{% extends 'base.html' %}
{% load static %}

{% block page-title %}Add Announcement{% endblock %}

{% block heading %}
<!DOCTYPE html>
<html>
<head>
<style>
ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #333;
}

li {
  float: left;
}

li a {
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

li a:hover {
  background-color: #111;
}
</style>
</head>
<body>

<ul>
    <li><a class="active" href="/announcement_board/">Back</a></li>
    <li><a href="/dashboard/">Dashboard</a></li>
    <li><a href="/forum/">Forum</a></li>
</ul>
</body>
</html>

<h2>Add a new announcement:</h2>
{% endblock %}

{% block content %}
<form method="POST">
    {% csrf_token %}
    <h3>
    <table>
        {{ form.as_table }}
    </table><br><br>
    </h3>  
    <p>
        <input class="button" type="submit" value="Add Announcement">
    </p>
</form>
{% endblock %}